uuid:
  -
    value: 4c8bd3e7-ccc2-4521-95d3-3f04ec411820
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T12:54:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: local-cuisine_dsc09510_taberna_-_peykospilia.jpg
thumbnail:
  -
    alt: Tavern_Pefkospilia
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: bc8e53a4-57ff-4bb0-a570-d43980eb498e
created:
  -
    value: '2019-10-23T12:53:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:54:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: ec025105-d719-47cd-80bd-1fef4e905a7c
field_experience_theme: {  }
field_media_image:
  -
    alt: Tavern_Pefkospilia
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: bc8e53a4-57ff-4bb0-a570-d43980eb498e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.bc8e53a4-57ff-4bb0-a570-d43980eb498e
      - file.file.bc8e53a4-57ff-4bb0-a570-d43980eb498e
    taxonomy_term:
      - taxonomy_term.regions_destinations.ec025105-d719-47cd-80bd-1fef4e905a7c
